.mydiv div {
  margin-left: 15px;
}

.mycustomlist div {
  margin-left: 15px;
}

.mycustomlist ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.mycustomlist ol > li {
  display: table;
  counter-increment: item;
  #margin-bottom: 0.6em;
}

.mycustomlist ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.mycustomlist li ol > li {
  margin: 0;
}

.mycustomlist li ol > li:before {
  content: counters(item, ".") " ";
}

div.fragment {
  padding: 10px 10px 10px 10px; /*Fixed: last line underline overlap border*/
  margin: 4px 8px 4px 2px;
        background-color: #FBFCFD;
        border: 1px solid #C4CFE5;
}

div.line {
        font-family: monospace, fixed;
        font-size: 13px;
        min-height: 13px;
        line-height: 1.25;
        text-wrap: unrestricted;
        white-space: -moz-pre-wrap; /* Moz */
        white-space: -pre-wrap;     /* Opera 4-6 */
        white-space: -o-pre-wrap;   /* Opera 7 */
        white-space: pre-wrap;      /* CSS3  */
        word-wrap: break-word;      /* IE 5.5+ */
        text-indent: -53px;
        padding-left: 53px;
        padding-bottom: 0px;
        margin: 0px;
        -webkit-transition-property: background-color, box-shadow;
        -webkit-transition-duration: 0.5s;
        -moz-transition-property: background-color, box-shadow;
        -moz-transition-duration: 0.5s;
        -ms-transition-property: background-color, box-shadow;
        -ms-transition-duration: 0.5s;
        -o-transition-property: background-color, box-shadow;
        -o-transition-duration: 0.5s;
        transition-property: background-color, box-shadow;
        transition-duration: 0.5s;
}

